Manuel PHP
Précédent |  | Suivant

# http_head

(PECL)

http_head -- Effectue une requête HEAD

## Description

string http_head ( [string url [, array options [, array &info]]] )

Effectue une requête HTTP HEAD sur l'URL fournie.

Voir la fonction http_get() pour une liste complète des paramètres options et options disponibles.

## Liste de paramètres

url

  URL

options

  Options de demande

info

  Information sur la demande / réponse

## Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou FALSE en cas d'échec.

Précédent | Sommaire | Suivant
http_get | Niveau supérieur | http_post_data